@import url("style_maquette.css");
@import url("imenus0.css");
@import url("style_hebergement.css");
@import url("styles_Dossier.css");
@import url("jquery.lightbox-0.5.css");
@import url("style_catalogue_moteur.css");
@import url("Styles_Activites.css");
@import url("Styles_Billet.css");
@import url("Styles_Boutique.css");
@import url("Styles_billet_transport.css");
@import url("Styles_Magasins.css");
@import url("styles_refuge.css");
@import url("styles_Minipanier.css");
@import url("os-sprite.css");
@import url("boxy.css");
@import url("style_sejour.css");
@import url("style_nomade-sejour.css");
@import url("esf.css");
/*@import url("nomade/std.min.css");*/

.TxtCustom{ display:none!important;}
/*  Entetes des blocs Menus*/
.EnteteActivites ,.BlocMenuActivites  {}
.EnteteHebergements ,.BlocMenuHebergements {}
.BlocMenuSejours {display:none;}

/*  Entetes des blocs du centre*/
/*.EnteteCentreHebergements,.EnteteCentreActivitesLoisirs {border-bottom:dashed 1px #cccccc;}*/
.EnteteCentreHebergements,.EnteteCentreActivitesLoisirs,.EnteteSejours {background-color:#DDDDDD;color:#000000;font-size:14px;font-weight:bold;height:25px;line-height:25px;padding-left:20px;text-transform:uppercase;}

.EnteteSejours
{display:none;}

/*   Taille des Visuels Intro  **/
#BlocIntro ul li a img{ width:144px; height:144px; display:none}
/*   Visuel Intro  **/
#IntroHotels img{ background-image:url(../images/Visuel_hotels.jpg);}
#IntroCampings img{background-image:url(../images/Visuel_camping.jpg);}
#IntroMeubles img{background-image:url(../images/Visuel_meubles.jpg);}
#IntroMeublesGiteDeFrance img{}
#IntroChambresdhotes img{background-image:url(../images/Visuel_ch-hotes.jpg);}
#IntroParcResidentiel img{}
#IntroVillagesdegites img{}
#IntroSejoursDeCharme img{}
#IntroMeublesCleVacances img{}
#TMenuBillet .spectacle, #IntroBillet .spectacle{display:block;}
#TMenuBillet .evenement, #IntroBillet .evenement{display:none;}
#TMenuBillet .TitreVisitesDecouvertes, #IntroBillet .TitreVisitesDecouvertes
{display:none;}
#IntroBillets img{background-image:url(../images/Visuel_spectacle.jpg);}
#IntroActivites-Sports img{background-image:url(../images/Visuel_activitessoprt.jpg);}
#IntroBillets-sitestouristiques img{}
#IntroBillets-bienetre img{}
#IntroLocationMateriel img{}
#IntroBillet-Insolite img{}
#IntroBillet-festivals img{}
#IntroBoutiqueimg{background-image:url(../images/Visuel_boutique.jpg);}
#IntroActivites-Stage img{}

#IntroDroite a img{ width:199px; height:72px;}
#IntroBoutique2 img{background-image:url(../images/bt-boutique.gif);}

/*  intitulé de la zone activité  **/
.IntroAccueil{}
.IntroActivites{}
/* affichage - masquage des entrées de l'intro*/
#IntroBilletLoisir, #TMenuBilletLoisirs{display:none;}
#IntroHotels ,#TMenuHotels {}
#IntroCampings, #TMenuCampings  {}
#IntroMeubles, #TMenuMeubles {}
#IntroMeublesGiteDeFrance,#TMenuMeublesGiteDeFrance{}
#IntroChambresdhotes ,#TMenuChambresdhotes {}
#IntroParcResidentiel ,#TMenuParcResidentiel {}
#IntroVillagesdegites,#TMenuVillagesdegites{}
#IntroSejoursDeCharme,#TMenuSejoursDeCharme{}
#IntroMeublesCleVacances,#TMenuMeublesCleVacances{}

#IntroBillets,#TMenuBillets  {}
#IntroActivites-Sports, #TMenuActivites-Sports {}
#IntroBillets-sitestouristiques,#TMenuBillets-sitestouristiques{}
#IntroBillets-bienetre, #TMenuBillets-bienetre{}
#IntroLocationMateriel,#TMenuLocationMateriel{	}
#IntroBillet-Insolite,#TMenuBillet-Insolite{}
#IntroBillet-festivals,#TMenuBillet-festivals{}
#IntroBoutique,#TMenuBoutique{}
#IntroActivites-Stage, #MenuActivites-Stage {}
#IntroSejours,#TMenuSejours{display:none;}
#IntroNomade,#TMenuNomade{display:none;}
#IntroBilletForfait, #IntroForfaits,#TMenuIntroBilletForfait, #TMenuIntroForfaits{ display:none;}
#IntroBilletForfait, #TMenuIntroBilletForfait{ display:block;}
#IntroBoutique2{ display:none;}
#IntroChhotesGitesEtape, #TMenuChhotesGitesEtape
{display:none;}
#IntroActivites-Sports span.TitreActivitesSportBienEtre, #TMenuActivites-Sports span.TitreActivitesSportBienEtre{
	display:none;
}
span.TitreVisiteDecouverte{
	display:none;
}	
span.TitreLoisirEvenement{
	display:none;
}	
/*   Catalogues  **/
#BlocCatalogues{ padding-bottom:5px; visibility:hidden;}
.CatalogueMeuble {}
.CatalogueHotel {}
.CatalogueCamping {}
.CatalogueChambresdhotes {}
.CatalogueBoutique{}
.TitreActivites{
	display:none;
}
.TitreAccueil{
	display:none;
}
.TitreActivitesLoisirsBienEtre{
	display:none;
}
#BlocCatalogues a:hover{ text-decoration:none;}


/* Bandeau **/
#Bandeau a img{background-image:url(../images/01.jpg); width:659px; height:159px;}




body {
	margin: 0px;
	padding: 0px;
	font-family:"Trebuchet MS", Verdana;
	font-size:11px;
	background-color:#ffffff;
	color: #333333;
	text-align: center;
	
}
ul,li {
	list-style-type: none;
}
p{  
	margin:5px 5px 5px 0px;
	
	}

h1, h3, h3, h4, h5, h6, dl, dt, dd, form, ul, li, form {
	margin: 0px;
	padding: 0px;
}

.OsFondPage{
/*	background-image: url(../images/fond-menu-haut-repeat.gif);
	background-position: left top;
	background-repeat: repeat-x;*/
	background-color:#f5f5f5;}
/*************************************
		Balise TitleGénéral au site
**************************************/
h1{}

h2{ font-size:20px; font-weight:bold; color:#999999; border-bottom:solid 1px #999999; margin:10px 0; text-align:right; letter-spacing:1px; text-transform: uppercase;}

/*************************************
			MENU ONGLETS
**************************************/
#MenuOnglet{ /*width:990px;*/ height:50px; background:url(../images/fond-menu-haut-repeat.gif) repeat-x left top; padding-left:25px;}
#MenuOnglet li{
margin-top:6px;
/*padding-left:15px;padding-right:15px;*/
	width:100px;
	float:left;
	text-align:center;
	font-size:11px;
	line-height:40px;
	background:url(../images/separateur-menu-haut.gif) no-repeat right center;

}
#MenuOnglet li#TMenuDossier{ /*background:url(../images/picto-panier.gif) no-repeat left center;*/}
#MenuOnglet li#TMenuRecherche{/*background:url(../images/logo-home.gif) no-repeat left center; width:140px;*/}

#MenuOnglet li a, #MenuOnglet li a:link, #MenuOnglet li a:active, #MenuOnglet li a:visited{color:#fff; display:block; background:url(../images/puce-menu-haut.gif) no-repeat center bottom;}
#MenuOnglet li a:hover{
	font-weight:normal;
	text-decoration:none;
	color: #999999;
}

#MenuOnglet li.Selected{ font-weight:normal; background:url(../images/fond-menu-select-repeat.gif) repeat-x left top;}
#MenuOnglet li.Selected a, #MenuOnglet li.Selected a:link, #MenuOnglet li.Selected a:active, #MenuOnglet li.Selected a:visited, #MenuOnglet li.Selected a:hover{	color:#FFF;	text-decoration:none;	font-weight:bold; background:url(../images/puce-menu-haut-select.gif) no-repeat center bottom; height:44px;}




/*************************************
			MENU cote
**************************************/
#BlocMenuCote{
	width:223px;
}


.MenuCote{
	width:223px;
	margin:0px;
	padding:0px;
	background:url(../images/fond-pied-menu-cote.gif) no-repeat left bottom #efefef;
	padding-bottom:10px;
	margin-bottom: 10px;
}


.MenuCote li{
	line-height:24px;
	margin:0px;

}

.MenuCote li.EnteteMenu{	padding:0 0 0 30px; margin:0px; background:url(../images/fond-entete-menu-cote.gif) no-repeat left top; line-height:31px; color:#FFFFFF; font-size:12px; font-weight:bold; border:none;}





.MenuCote li.Selected{
	background-image:url(../images/fond-menu-cote-select.gif);
	background-repeat:no-repeat;
	background-position:left top;
	color:#FFF;
	font-weight:bold;
}
.MenuCote li a, .MenuCote li a:link, .MenuCote li a:active, .MenuCote li a:visited{	text-decoration:none;	color:#333333;	display:block;margin:0px 10px 0px 10px; padding:0px 0px 0px 5px;	border-top:1px solid #fff;	border-bottom:1px solid #ccc;}
.MenuCote li a:hover{	text-decoration:none;color:#999999; background-color:#e5e5e5;}


.MenuCote li.Selected{ }
.MenuCote li.Selected a, .MenuCote li.Selected a:link, .MenuCote li.Selected a:active, .MenuCote li.Selected a:visited{	color:#999999;background:url(../images/puce-menu-cote-select.gif) no-repeat right center;}

/*********************************************
		Message d'attente
**********************************************/

/*#Attente{
	top:-300px;
	left:-400px;
	width:320px;
	height:220px;
	text-align:center;
	position:absolute;
	z-index:100;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	padding:5px;
	background-color:#676767;
}*/

#EntetePage{}
#EntetePage h2{
	color:#073A8D;
	margin-bottom:5px;
	margin-top:5px;
	font-size:18px;
	font-weight:bold;
}

#TitreEtape{
	color:#434343;
	font-size:12px;
	padding:2px;
}

/*
Utilisation Globales
***************************************/
.Clear{ clear:both; padding:0px; margin:0px; height:0px; overflow:hidden;}


/*
Bloc rose sous le menu
***************************************/
#BlocMenuPanier{ width:185px; background:url(../images/back-menu03.gif) left top repeat-y;
}


/* TooltTip **/
.BoxTooltip{ width:220px; /*background-color:#00FF00;*/ background-color:#edeef0; border:solid 1px #ccc; text-align:left; padding:10px; color:#000000;}
.MargeTooltip{
font-size:11px; }


/*
		Style Page Intro
***************************************/

#ColGaucheIntro{float:left; width:460px; }


#ColDroiteIntro{ float:left; width:199px; }
#ColDroiteIntro a, #ColDroiteIntro a:link, #ColDroiteIntro a:active, #ColDroiteIntro a:visited{/*opacity: 1;  filter:alpha(opacity=100); display:block;*/}
#ColDroiteIntro a:hover{/*opacity: 0.5;  filter:alpha(opacity=50)*/}

#BlocIntro{}

#BlocIntro h2{ font-size:18px; font-weight:bold; color:#999999; border-bottom:solid 1px #999999; margin:10px 0;}

#BlocIntro ul{}
#BlocIntro ul li{ width:33%; float:left; text-align:left; height:80px; overflow:hidden;}

#BlocIntro ul li h3{ font-size:13px; text-decoration:underline;}

#BlocIntro ul li a, #BlocIntro ul li a:link, #BlocIntro ul li a:active, #BlocIntro ul li a:visited{display:block; margin:3px;padding:5px;height:90px;}
#BlocIntro ul li a:hover,#BlocIntro ul li a:hover h3{ color:#999999; text-decoration:none; background-color:#f5f5f5;}

/*#BlocIntro ul li a h3, #BlocIntro ul li a:link h3, #BlocIntro ul li a:active h3, #BlocIntro ul li a:visited h3{ color:#434343; text-decoration:underline; margin:0 0 10px 0; 	font-weight:bold;}
#BlocIntro ul li a:hover h3{ color:#999999; text-decoration:none;}*/

#BlocIntro ul li a img, #BlocIntro ul li a:link img, #BlocIntro ul li a:active img, #BlocIntro ul li a:visited img{ border:0px;opacity: 1;  filter:alpha(opacity=100);}
#BlocIntro ul li a:hover img{opacity: 0.5;  filter:alpha(opacity=50);}


/****** Camping 23 ******/
.BlocPrixCamping {
	width:200px;
	text-align: left;
	color:#393939;
	text-align:center;
	margin-bottom:5px;
	background-color:#facee7;
	border: solid 1px #db0179;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	float:right;
}
.PrixCamping
{
	font-size:14px;
	font-weight:bold;
}
.TitreActivitesSportBienEtre{
	display:none;
}
.PrixCamping span
{
	text-decoration:line-through;
	color:#990000;
}


.OsTxtAttenteCTTVERT{line-height:30px; text-align:center; font-size:13px; font-weight:bold; font-style:italic;}
.OsImgAttenteCTTVERT{ text-align:center; padding:5px; height:80px; line-height:80px;}
.OsImgAttenteCTTVERT img{ width:600px; height:80px; background:url(../images/ajax-attente-CTTV.gif) center center no-repeat;}

.BlocAssurance.Load{ /*background-color:#F0EBE8;*/}
.BlocAssurance.Load img{width:220px; height:19px; background:url(../images/ajax-attente-CTTV.gif) left top no-repeat;}

.OsPrixTotalCTTVERT img{width:15px; height:15px; background:url(../images/ajax-loader.gif) left top no-repeat;}

/*** Surcharge Titres MBT ***/

#IntroRefuge, #TMenuRefuge
{display:none;}

.EnteteCentreActivitesLoisirs span.TitreDivertissement, .EnteteActivites span.TitreDivertissement
{display:none;}

#IntroActivites-Sports span.TitreActivitesLoisirsBienEtre
{display:none;}

#IntroActivites-Sports span.TitreActivites
{display:none;}

#TMenuActivites-Sports span.TitreActivitesLoisirsBienEtre
{display:none;}

#IntroBilletLoisir span.TitreLoisirEvenement
{display:none;}

#IntroBoutique span.TitreBoutiqueTerroirArtisanat
{display:none;}

.TitreVisiteDecouverte
{display:none;}

.TitreActivites
{display:none;}
.TitreBoutiqueTerroirArtisanat
{display:none;}

.CatalogueTallard, .CatalogueChampsaurvalgaudemar, .CatalogueBuech, .CatalogueOtGap, .CatalogueOtLaGrave, .CatalogueOtBriancon 
{display:none;}

#IntroEsf, #TMenuEsf
{display:none;}

#IntroGitesEtapeRefuge, #TMenuGitesEtapeRefuge
{display:none;}

.bt-tooltip{
	width:16px;
	height:16px;
	float:left;
	background-image:url(../osimg/bt-widget-infos.png);
	background-repeat:no-repeat;
	margin-right:3px;
}